Great Script - Wrong PHP

Get help with installation and running Pigalle picture gallery here. Please do not post bug reports or feature requests here.

Moderators: Moderator Team, Development Team

Great Script - Wrong PHP

Postby cdcook on Tue May 17, 2005 4:36 pm

:D Hey People

I really love what this script gives you, but so annoyed that it only runs on PHP v5. I only have 4.3 running at present, and will need to wait for my hosting providor to upgrade my account to 5, so in the meantime, its a right pain the ****, anyway, maybe some of you good people would work on a basic bodge function that would allow this script to run on 4.3, is that possible maybe.

Let me know....??

Mr C D Cook
cdcook
 
Posts: 2
Joined: Tue May 17, 2005 6:59 am

Return to Pigalle Support

Who is online

Users browsing this forum: No registered users and 1 guest

cron